package com.meta.android.mpg.demo;

import android.app.Application;


public class App extends Application {
    private static final String TAG = "App";

    private static Application app;

    public static Application getApp() {
        return app;
    }

    @Override
    public void onCreate() {
        super.onCreate();
        app = this;


    }
}
